Compiling Apache 1.3.4 on NT using gcc

Suhaib M. Siddiqi Ssiddiqi@InspirePharm.Com
Tue Feb 16 14:11:00 GMT 1999


Go to Cygnus Related links, there is alink for a precompiled
version of Apache.
Good luck
Suhaib





----- Original Message ----- 
From: Dave Finnegan <dave@syncinc.com>
To: <cygwin@sourceware.cygnus.com>
Sent: Tuesday, February 16, 1999 5:03 PM
Subject: Compiling Apache 1.3.4 on NT using gcc


>Has anyone tried compiling Apache 1.3.4 on NT using the gcc
>compiler?
>
>The "Using Apache With Microsoft Windows" page found at
>
>    http://www.apache.org/docs/windows.html
>
>states:
>
>    Compiling Apache requires Microsoft Visual C++ 5.0 to be
>properly installed.
>
>I've got Microsoft Visual C++ 4.2 installed and am stuck with it
>until my employer decides to upgrade (can't run two versions of the
>same code under NT!)
>
>I've had much success using the CygWin b20 installation to compile
>lots of Unix tools, but haven't yet tried Apache.  I was wondering
>if anyone has succeeded at this effort and what kind of experience
>they had doing it.
>
>TIA,
>
>  Dave
>
>




More information about the Cygwin mailing list